@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

body{
font: 14px Verdana, Arial, sans-serif;
background-color:#347a77;
background-image: url("images/map-ip.jpg");
}

/* unvisited link */
a:link {
    color: #2d5882;
	text-decoration: none;
}

/* visited link */
a:visited {
    color: #2d5882;
	text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #336699;
	
}

/* selected link */
a:active {
    color: #2d5882;
	text-decoration: none;
}

ins {
background: transparent !important;
}



div.liens2 a:link {
  color: #e0c55a;
}

div.liens2 a:visited {
  color: #e0c55a;
}

div.liens2 a:active {
  color: #e0c55a;
}

div.liens2 a:hover {
  color: #ffffff;
}


div.main a:link {
  color: #ce8511;
  text-decoration:underline;
}

div.main a:visited {
  color: #ce8511;
  text-decoration:underline;
}

div.main a:active {
  color: #ce8511;
  text-decoration:underline;
}

div.main a:hover {
  color: #2d5882;
}




a.pagelink:link { color: #FFFFCE; text-decoration: none; }

a.pagelink:visited { color: #FFFFCE; text-decoration: none; }

a.pagelink:active { color: #FFFFCE; text-decoration: none; }

a.pagelink:hover { color: #336699; }

h1 {
    font-size: 165%;
}

h2{font-size:22px; font-weight:normal; display:inline; padding:0 10px;}
h4{ font-size:14px; font-weight:normal;}

.post {margin-bottom: 10px;}
.post h4{ font-size:14px; font-weight:normal;}
.post img{ float:left; padding:5px; border:1px solid #CCC; margin-right:10px;}
.post p{color:#A3A3A3; font-style:italic;}

h4 a:link
{
color :#2d5882;
}

h4 a:hover
{
color :#336699;
} 


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Cet élément block le script injecté dans l'iframe. On le cache */
#fb-root { display: none; } 

/* on redéfini la taille du contenu */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { width: 100% !important; }


.iframe-responsive-wrapper        {
    position: relative;
}

.iframe-responsive-wrapper .iframe-ratio {
    display: block;
    width: 50%;
    height: auto;
}

.iframe-responsive-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



#main img{float:left; margin:10px 10px 10px 0; padding:5px; border:1px solid #CCC;}






/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	15;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}



/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.9666%;
	padding-left: 1.5166%;
	padding-right: 1.5166%;
	clear: none;
	float: none;
	background-color: #053f51;
		-moz-border-radius: 15px;
    border-radius: 15px;
    border:10px solid #66cece;
}
#div1 {
}
.logo {
	background-color: #41666c;
		    border-top-right-radius: 12px;
border-top-left-radius: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
}
}
.menu {
	display: none;
	font-weight: bold;
	font-style: italic;
}
.adresseip {
	background-color: #FFFFFF;
}
.adsense01 {
	background-color: #FFFFFF;
}
.main {
	background-color: #FFFFFF;
	width: 100%;
	text-align: left;

}
.colonnedroite {
	color: #41666c;
	width: 100%;
	clear: both;
	margin-left: 0;
	background-color: #FFFFFF;
	display:none;
}


.boxfacebook {
display: block;
width: 100%;
}
.boxgoogle {
width: 100%;
clear: both;
margin-left: 0;
}
.bosyoutube {
display: block;
width: 100%;
clear: both;
margin-left: 0;
}
.menubouton {
	display: block;
}
.accueil {
width: 100%;
display: block;
}
.geohtml5 {
width: 100%;
clear: both;
margin-left: 0;
}
.listeproxy {
width: 100%;
clear: both;
margin-left: 0;
}
.geoIP {
width: 100%;
clear: both;
margin-left: 0;
}
.leblog {
width: 100%;
clear: both;
margin-left: 0;
}
.adsense02 {
}
.liens {
	display:none;
}
.cadreglobal {
background-color: #FFFFFF;
}
.copyright {
	font-size: 12px;
	background-color: #41666c;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #FFFFFF;
}
.findubas {
}
.socialbuttons {
	width:150px;

}
.adsense03 {
	display:block;
}
.boxtitre {
	width: 100%;
	margin-left: 0;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	background-color: #41666c;
}
.boxcontent {
width: 100%;
margin-left: 0;
}
.main95 {
	left: 0px;
}
.facebookboxblanc {

	background-image:url(images/fb-back.png);
}
.whoisscript {
	width:90%;
	padding-left:2em; 
	padding-right:2em;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.45%;
	padding-left: 0.775%;
	padding-right: 0.775%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.logo {
}
.menu {
display: block;
}
.adresseip {
}
.adsense01 {
	background-color: #FFFFFF;
}
.main {
width: 100%;

}
.colonnedroite {
	display: none;
}
.boxfacebook {
display: block;
width: 49.1525%;
}
.boxgoogle {
width: 49.1525%;
clear: none;
margin-left: 1.6949%;
}
.bosyoutube {
display: block;
width: 100%;
clear: both;
margin-left: 0;
}
.menubouton {
display: none;
}
.accueil {
width: 100%;
}
.geohtml5 {
width: 50%;
clear: both;
margin-left: 0;
}
.listeproxy {
width: 50%;
clear: none;
}
.geoIP {
width: 50%;
clear: both;
margin-left: 0;
}
.leblog {
width: 50%;
clear: none;
}
.adsense02 {
}
.liens {
	display:none;
}
.cadreglobal {
	background-color: #FFFFFF;
}
.copyright {
}
.findubas {
}
.socialbuttons {
}
.adsense03 {
	display:block;
}
.boxtitre {
width: 100%;
margin-left: 0;
}
.boxcontent {
width: 100%;
margin-left: 0;
}
.main95 {
	width: 95%;
}
.facebookboxblanc {
}
.whoisscript {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.8%;
	max-width: 900px;
	padding-left: 0.6%;
	padding-right: 0.6%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.logo {
}
.menu {
display: block;
}
.adresseip {
}
.adsense01 {
	background-color: #FFFFFF;
}
.main {
width: 85%;
max-width: calc(100% - 168px);

}
.colonnedroite {
width: 168px;
max-width: 168px;
clear: none;
display:block;
background-color: #FFFFFF;
}
.boxfacebook {
width: 32%;
}
.boxgoogle {
width: 34%;
margin-left: 1%;
clear: none;
}
.bosyoutube {
display: block;
width: 32%;
margin-left: 1%;
clear: none;
}
.menubouton {
display: none;
}
.accueil {
width: 20%;
display: block;
}
.geohtml5 {
width: 20%;
clear: none;
}
.listeproxy {
width: 20%;
clear: none;
margin-left: 0;
}
.geoIP {
width: 20%;
clear: none;
}
.leblog {
width: 20%;
clear: none;
margin-left: 0;
}
.adsense02 {
}
.liens {
	display:block;	
}



.cadreglobal {
	background-color: #FFFFFF;
}
.copyright {
}
.findubas {
}
.socialbuttons {
}
.adsense03 {
	display:none;
}
.boxtitre {
width: 100%;
margin-left: 0;
}
.boxcontent {
width: 100%;
margin-left: 0;
}
.main95 {
}
.facebookboxblanc {
}
.whoisscript {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
